.image-container {
  max-width: 1480px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url(https://images.unsplash.com/photo-1499415479124-43c32433a620?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1789&q=80);
  padding: 27% 0 0.1% 0;
  border-radius: 7px;
}

h3 {
  font-size: 34px;
  margin-bottom: 34px;
  border-bottom: 4px solid #e6e6e6;
  padding-bottom: 15px;
  color: white;
  padding-left: 30px;
}

.container {
  max-width: 1480px;
  padding: 24px;
}

aside {
  border-radius: 4px;
  -webkit-box-shadow: 0 0 6px rgba(25, 25, 34, .16);
  box-shadow: 0 0 6px rgba(25, 25, 34, .16);
  margin: 10px -24px 0;
  padding: 10px 20px 20px;
  position: relative;
}

.title {
  flex: 0 0 100%;
  max-width: 100%;
  top: 158px;
  background-color: #21252952;
  height: 100px;
  position: relative;
}
